builddir = /build
pkgbuild_sha256sum = 11c99cf3203b42b073fd19b031d7eed88c52212a49a18dc7c667abc39006b67e
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
